<?php
	//ob_start guardará en un búfer lo que esté
	//en la ruta del include.
	
	
	
	//ob_start();
	$contenido= isset($_REQUEST['contenido']) ? intval($_REQUEST['contenido']) : '--';
        //$contenido= ob_get_clean();
echo $contenido;
    //Se obtiene la librería
    require_once(dirname(__FILE__).'/../comunes_php/html2pdf.class.php');
    /* Las lineas siguientes siempre serán las mismas
     * A mi parecer no hay mucho que explicar. Se explican
     * por sí solas :D
     * */
    try
    {
        $html2pdf = new HTML2PDF('P', 'A4', 'es', true, 'UTF-8', 3); //Configura la hoja
        $html2pdf->pdf->SetDisplayMode('fullpage'); //Ver otros parámetros para SetDisplaMode
        $html2pdf->writeHTML($contenido); //Se escribe el contenido 
        $html2pdf->Output('mipdf.pdf'); //Nombre default del PDF
    }
    catch(HTML2PDF_exception $e) {
        echo $e;
        exit;
    }
?>
